.footer-section {
  background: transparent linear-gradient(144deg, #1d5633 0%, #183c25 100%) 0%
    0% no-repeat padding-box;
  padding-top: 82px;
  padding-bottom: 54px;
  position: relative;
  overflow: hidden;
}

.footer-section:before {
  content: "";
  position: absolute;
  background: url(/cdn/shop/files/footer_bg_img.svg?v=1733207834);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  width: 664px;
  height: 543px;
  right: 128px;
  bottom: 28px;
  top: auto;
  left: auto;
  mix-blend-mode: screen;
}
.footer-section.is-shop-footer:before {
  content: "";
  position: absolute;
  background: url(/cdn/shop/files/footer_bg_img.svg?v=1733207834);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  width: 664px;
  height: 543px;
  right: 128px;
  bottom: 0;
  top: 50%;
  left: auto;
  mix-blend-mode: screen;
  transform: translateY(-50%);
}
div#shopify-section-is--footer {
  display: none !important;
}

.footer-section .footer-top-wrap {
  display: flex;
}

.footer-section .footer-logo {
  width: 80px;
  height: 80px;
  margin-right: auto;
}

.footer-section .footer-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer-section .footer-block__heading {
  margin: 0;
  font-size: var(--footer-font-size);
  letter-spacing: 0;
  color: #fff;
  line-height: var(--line-spacing-body);
  margin-bottom: 0;
}
.footer-section .footer-block__details-content.list-unstyled li {
  line-height: calc(1 + 0.8 / var(--font-body-scale));
}
.footer-section .footer-block__details-content li a {
  color: #fff;
  text-decoration: none !important;
  font-family: var(--secondary-font-family) !important;
  font-weight: lighter;
  font-size: var(--footer-font-size);
  letter-spacing: 0;
  position: relative;

  display: inline-flex;
  padding: 2px 0;
  line-height: 1;
  /* hyphens: auto; */
}

.footer-section .footer-block__details-content li a:before {
  background-color: #fff;
  bottom: 0;
  content: "";
  height: 1px;
  position: absolute;
  right: 0;
  left: auto;
  transition-delay: 0.15s;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: linear;
  width: 0;
}

.footer-section .footer-block__details-content li a:hover:before {
  left: 0;
  width: 100%;
}

.footer-section .footer__blocks-wrapper {
  display: flex;
  flex-flow: wrap;
  column-gap: 10px;
  row-gap: 30px;
}
.footer-section.is-shop-footer .footer__blocks-wrapper {
  column-gap: 99px;
}

.footer-section .footer__list-social .list-social__item a {
  transform: scale(1);
  transition: all 0.5s;
}

.footer-section .footer__list-social .list-social__item a:hover {
  transform: scale(1.07);
}

.footer-section .footer__blocks-wrapper .footer-block {
  width: calc((100% - (10px * 5)) / 6);
}
.footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
  width: calc((100% - (99px * 5)) / 6);
}

.footer-section .footer__list-social li.list-social__item .list-social__link i {
  font-size: 1.762rem !important;
  color: #fff !important;
}

.footer-section ul.footer__list-social li.list-social__item {
  margin: 0 !important;
}

.footer-section ul.footer__list-social.list-unstyled.list-social {
  gap: 32px !important;
  width: auto !important;
  position: relative !important;
  inset: 0 !important;
  margin: 0 !important;
  display: flex;
  align-items: center;
}

.footer-section .footer-top-section {
  margin-bottom: 95px;
}

.footer-section .footer-center-section {
  margin-bottom: 86px;
}

.footer-section .footer-bottom-section {
  margin-bottom: 108px;
}

.footer-section .footer__blocks-wrapper .footer-block .has-sub-navigation {
  margin-bottom: 30px;
}

.footer-section .logo-images-wrapper {
  margin-bottom: 79px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start !important;
  gap: 67px;
  flex-flow: wrap;
}

.footer-section .footer-logo-wrapper {
  margin: 0 !important;
  display: flex;
  justify-content: flex-start !important;
  align-items: center;
  max-width: 100% !important;
  gap: 48px;
}

.footer-section .footer-logo-wrapper a {
  margin: 0 !important;
  max-width: 150px;
  max-height: 100px;
}
.footer-section .footer-logo-wrapper a img {
  max-width: 100%;
  height: auto;
}

.footer-section .button-wrap a {
  color: #1d5633;
  text-decoration: none;
  background: #fff;
  border: 1px solid #fff;
  padding: 7px 6px;
  font-family: var(--primary-font-family);
  transition: all 0.5s;
  display: inline-block;
  font-size: 0.857rem;
  line-height: 19px;
}

.footer-section .button-wrap a:hover {
  background: transparent;
  color: #fff;
}

.footer-section .footer-copyright-wrap {
  display: flex;
  align-items: center;
  width: 100%;
}

.footer-section .policies-links {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  flex-flow: wrap;
  margin-left: 41px;
  gap: 26px;
}
/* .footer-section.is-shop-footer .policies-links {
    margin-left: 0;
    margin-top:55px;
} */
.footer-section.is-shop-footer .policies-links {
  /* margin-left: 0; */
}
.footer-section .policies-links a {
  text-decoration: none;
  color: #fff;
  font-size: 0.667rem;
  line-height: 0.8rem;
  font-family: var(--secondary-font-family);
  font-weight: 100 !important;
  display: inline-block;
  position: relative;
  padding: 0;
}

.footer-section .logo-images-wrapper img,
.footer-section .logo-images-wrapper svg {
  height: 44px;
  width: auto;
  object-fit: contain;
  margin: 0 !important;
}

.footer-section
  .footer_link_wrapper
  .footer-block__details-content:not(:first-child) {
  margin-top: 30px;
}

.footer-section .logo-images-wrapper a {
  line-height: 0;
}

.footer-section .logo-images-wrapper img,
.footer-section .logo-images-wrapper svg {
  height: 45px;
}

.footer-section .footer {
  position: relative;
}

@media (min-width: 750px) {
  .footer-section .mobile-view {
    display: none !important;
  }
}

@media (max-width: 1600px) {
  .footer-section.is-shop-footer .footer-logo-wrapper {
    gap: 30px;
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
    width: calc((100% - (30px * 5)) / 6);
  }

  .footer-section .footer-center-section {
    margin-bottom: 40px;
  }

  .footer-section .footer-top-section {
    margin-bottom: 40px;
  }

  .footer-section .logo-images-wrapper {
    margin-bottom: 40px !important;
    gap: 30px;
  }

  .footer-section .footer-bottom-section {
    margin-bottom: 60px;
  }
  .footer-section .footer__blocks-wrapper {
    column-gap: 30px;
  }
}

@media screen and (max-width: 1400px) {
  .footer-section .footer-logo-wrapper a {
    width: auto;
  }

  .footer-section:before {
    width: 536px;
    height: 402px;
    right: 30px;
  }

  .footer-section .footer-logo-wrapper a {
    width: 100px;
    display: inline-block;
    line-height: 0;
    height: 40px;
  }

  .footer-section .footer-logo-wrapper a img {
    object-fit: contain !important;
    width: 100%;
    height: 100%;
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper {
    column-gap: 20px;
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
    width: calc((100% - (20px * 5)) / 6);
  }
  .page--shop
    .footer-section.is-shop-footer
    .footer__blocks-wrapper
    .footer-block {
    width: calc((100% - (20px * 5)) / 4);
  }
}

@media screen and (max-width: 1199px) {
  .footer-section .footer-logo-wrapper {
    gap: 20px;
    flex-wrap: wrap;
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper {
    column-gap: 10px;
  }
  .footer-section .footer__blocks-wrapper .footer-block {
    width: calc((100% - (10px * 2)) / 3);
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
    width: calc((100% - (10px * 2)) / 3);
  }
  .footer-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .page--shop
    .footer-section.is-shop-footer
    .footer__blocks-wrapper
    .footer-block {
    width: calc((100% - (20px * 5)) / 3);
  }
}

@media screen and (max-width: 989px) {
  .footer-section .page-width {
    padding: 0 30px !important;
  }
  .footer-section .footer-logo {
    width: 64px;
    height: 64px;
    margin-right: auto;
  }
  .page--shop
    .footer-section.is-shop-footer
    .footer__blocks-wrapper
    .footer-block {
    width: calc((100% - (20px * 5)) / 2);
  }
}
@media screen and (max-width: 767px) {
  .footer-section .footer__blocks-wrapper .footer-block {
    width: calc((100% - (10px * 1)) / 2);
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
    width: calc((100% - (10px * 1)) / 2);
  }
}
@media screen and (max-width: 750px) {
  .footer-section .logo-images-wrapper a {
    width: auto;
    display: flex;
    justify-content: flex-end;
  }
}
.footer-section.is-shop-footer .footer-center-section {
  margin-bottom: 25px;
}
@media screen and (max-width: 749px) {
  .footer-section .logo-images-wrapper svg {
    height: 36px;
  }
  .footer-section.is-shop-footer .footer__blocks-wrapper .footer-block {
    width: 100% !important;
  }
  .footer-section .page-width {
    padding: 0 20px !important;
  }

  .footer-section .desktop-view {
    display: none !important;
  }

  .footer-section {
    padding-top: 28px;

    padding-bottom: 19px;
  }

  .footer-section .footer-logo {
    width: 60px;
    height: 60px;
  }

  .footer-section .footer-top-section {
    margin-bottom: 33px;
  }

  .footer-section ul.footer__list-social.list-unstyled.list-social {
    padding-top: 25px;
    padding-bottom: 25px;
    justify-content: flex-start;
    gap: 25px !important;
  }

  .footer-section .footer-logo-wrapper a img {
    object-position: left;
  }

  .footer-section .footer-logo-wrapper {
    gap: 35px 40px;
  }

  .footer-section .footer-logo-wrapper a {
    width: calc((100% - (40px * 2)) / 3);
    text-align: left;
  }

  .footer-section .footer-bottom-section {
    margin-bottom: 40px;
  }

  .footer-section .logo-images-wrapper {
    margin-bottom: 50px !important;
    gap: 30px 50px;
  }

  .footer-center-section {
    position: relative;
  }

  .footer-section .footer-block__details-content li a {
    padding-bottom: 0;
    padding-top: 0;
    line-height: 1.524;
  }

  .footer-center-section:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: auto;
    top: auto;
    background: url(/cdn/shop/files/footer_bg_img.svg?v=1733207834);
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 256px;
    height: 209px;
    background-size: contain;
  }

  .footer-section:before {
    display: none;
  }

  .footer-section .footer-center-section {
    margin-bottom: 0;
    /* padding-bottom: 160px; */
    padding-bottom: 32px;
  }
  .footer-section.is-shop-footer .footer-center-section {
    margin-bottom: 0;
    /* padding-bottom: 160px; */
    padding-bottom: 32px;
  }

  .footer-section .footer__blocks-wrapper {
    gap: 5px;
    flex-flow: column;
  }

  .footer-section .footer__blocks-wrapper .footer-block {
    width: 100%;
  }

  .footer-section .policies-links {
    margin: 0;
    line-height: 0;
    width: 100%;
  }

  .footer-section .footer-block__heading {
    position: relative;
    display: flex;
    align-items: center;

    margin: 0;
    line-height: 1.524;
  }
  .footer-section
    .footer__blocks-wrapper
    .footer-block:last-child
    .footer-block__heading {
    margin: 0;
  }
  .footer-block__heading:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='46' height='20' viewBox='0 0 46 20'%3E%3Cpath id='Path_687' data-name='Path 687' d='M25.85-20.52,9.337,2.48,5.85-.146,19.9-20.52,5.85-40.789,9.337-43.52Z' transform='translate(2.48 -5.85) rotate(90)' fill='%23ffffff'/%3E%3C/svg%3E");
    width: 24px !important;
    height: 12px !important;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    left: auto;
    right: 0;
    margin-left: auto;
  }

  .footer-block__heading.active:after {
    transform: rotate(180deg);
  }
  .footer-section .footer__blocks-wrapper .footer-block .has-sub-navigation {
    margin-bottom: 34px;
  }
  .footer-section
    .footer__blocks-wrapper
    .footer-block
    .has-sub-navigation:last-child {
    margin-bottom: 0;
  }
  .footer-section .footer__blocks-wrapper .footer-block .footer_link_wrapper {
    margin-bottom: 20px;
  }
  .footer-section
    .footer__blocks-wrapper
    .footer-block:last-child
    .footer_link_wrapper {
    margin-bottom: 20px;
  }
  .footer-section ul.footer__list-social.list-unstyled.list-social {
    padding-top: 47px;
    padding-bottom: 0;
  }
  .footer-section {
    padding-bottom: 42px;
  }
  /* .footer-section.is-shop-footer .policies-links {
    margin-left: 0;
    margin-top: 0;
  } */
}
.footer-section .policies-links a:before {
  background-color: #fff;
  bottom: 0;
  content: "";
  height: 1px;
  position: absolute;
  right: 0;
  left: auto;
  transition-delay: 0.15s;
  transition-duration: 0.3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: linear;
  width: 0;
}

.footer-section .policies-links a:hover:before {
  left: 0;
  width: 100%;
}
/**/
.footer-section {
  margin-top: 96px;
}

p.aico-logo {
  color: #fff;
  font-size: 0.667rem;
  line-height: 0.8rem;
  font-family: var(--secondary-font-family);
  font-weight: 100 !important;
  display: flex;
  align-items: center;
  margin: 4px 0 0 26px;
}
.aico-logo a {
  display: flex;
  align-items: center;
}
.aico-logo a:before {
  display: none;
}
.aico-logo a img {
  max-width: 70px;
  margin-left: 10px;
  width: 70px;
}
@media screen and (max-width: 749px) {
  .footer-section {
    margin-top: 48px;
  }
  .footer-section .footer-copyright-wrap {
    flex-wrap: wrap;
  }
  p.aico-logo {
    margin: 20px 0 0;
    width: 50%;
    margin-right: 0;
  }
  p.aico-logo.bureau-logo {
    justify-content: flex-end;
  }
  .aico-logo a {
    display: inline-block;
  }
  .aico-logo a img {
    max-width: 60px;
    width: 60px;
  }
}

/* footer line */
.footer-section .footer-block__details-content li a:before {
  bottom: calc((-1rem / 4));
}
.footer-section .footer-block__details-content.list-unstyled li {
  line-height: calc(1.44 + 0.8 / var(--font-body-scale));
}
@media screen and (min-width: 750px) {
  .footer-section .footer-block__details-content.list-unstyled li {
    line-height: 32px;
  }
}
@media screen and (max-width: 749px) {
  .footer-section .footer-block__details-content li a {
    line-height: 1;
  }
  .footer-section .footer-block__details-content li a:before {
    bottom: calc((-1rem / 3));
  }
  .footer-section .button-wrap.mobile-view {
    margin-top: 20px;
  }
}
/* End footer line */

.footer-section .footer-logo-wrapper a img {
  display: block;
}
.footer-section .footer-logo-wrapper a:last-child img {
  max-width: 80px;
}

@media screen and (max-width: 749px) {
  .footer-section .footer-logo-wrapper {
    justify-content: space-between !important;
  }
  .footer-section .footer-logo-wrapper a:last-child {
    width: 100%;
    display: flex;
    max-width: 100%;
    align-items: center;
    justify-content: center;
  }
  .footer-section .footer-logo-wrapper a:last-child img {
    max-width: 150px;
    max-height: 30px;
    width: calc((100% - (40px * 2)) / 3);
  }
}
